module.exports = [
  { coords: [57.762854, 40.946466], adr: 'ул.Советская, 61' },
  { coords: [57.749651, 41.014482], adr: 'ул.Индустриальная, 55' },
  { coords: [57.747525, 40.991182], adr: 'Кинешемское ш., 37' },
  { coords: [57.74859, 41.003942], adr: 'ул.Димитрова, 25' },
  { coords: [57.744202, 40.992071], adr: 'ул.Сутырина, 16' },
  { coords: [57.765211, 40.952332], adr: 'ул.Войкова, 33' },
  { coords: [57.755809, 40.973084], adr: 'ул.Титова, 11' },
  { coords: [57.75306, 40.990974], adr: 'Кинешемское ш., 16' },
  { coords: [57.772825, 40.968482], adr: 'ул.Шагова, 150Б' },
  { coords: [57.777531, 40.918688], adr: 'ул.Депутатская, 58' },
  { coords: [57.763627, 40.938979], adr: 'ул.Советская, 22' },
  { coords: [57.763869, 40.955823], adr: 'ул.Никитская, 27' },
  {
    coords: [57.752664, 41.013997],
    adr: 'Фестивальная ул., 28, поселок Октябрьский'
  },
  { coords: [57.767563, 40.966755], adr: 'ул.Скворцова, 4' },
  { coords: [57.738995, 40.987017], adr: 'ул.Профсоюзная, 27А' },
  { coords: [57.739111, 41.007998], adr: 'микрорайон Давыдовский-3, 8А' },
  { coords: [57.778651, 40.949358], adr: 'просп. Мира, 113' },
  { coords: [57.749121, 40.914028], adr: 'ул.Голубкова, 14' },
  { coords: [57.790472, 40.944623], adr: 'ул.Ленина, 155' },
  { coords: [57.784549, 40.931881], adr: 'Рабочий просп., 36' },
  { coords: [57.738776, 40.977999], adr: 'микрорайон Юбилейный, 3А' },
  { coords: [57.736099, 41.013979], adr: 'микрорайон Давыдовский-2, 75' },
  { coords: [57.762854, 40.946466], adr: 'Советская ул., 61' },
  { coords: [57.739529, 40.98501], adr: '15, микрорайон Юбилейный' },
  {
    coords: [57.730015, 40.913917],
    adr: 'Студенческий пр., 25, микрорайон Малышково'
  },
  { coords: [57.734026, 41.002945], adr: 'Профсоюзная ул., 25Б, Лига Гранд' },
  { coords: [57.743725, 40.996289], adr: 'Центральная ул., 29' },
  { coords: [57.799654, 40.976135], adr: 'ул. Космонавтов, 18' },
  { coords: [57.732906, 40.9116], adr: 'Магистральная ул., 57' },
  {
    coords: [57.731329, 40.919728],
    adr: 'Берёзовый пр., 10А, микрорайон Малышково'
  },
  { coords: [57.744831, 40.979383], adr: '2-я Волжская ул., 19' },
  { coords: [57.821335, 40.832903], adr: 'Новая ул., 6, село Яковлевское' },
  { coords: [57.805332, 41.10962], adr: 'Зелёная ул., 1, поселок Никольское' },
  {
    coords: [57.806296, 41.098203],
    adr: 'Школьная ул., 10А, поселок Никольское'
  },
  {
    coords: [57.728308, 40.911677],
    adr: 'Студенческий пр., 33, микрорайон Малышково'
  },
  { coords: [57.788861, 40.944205], adr: 'ул. Ленина, 102/45' },
  { coords: [57.712811, 40.969672], adr: 'Центральная ул., 27, д. Середняя' },
  {
    coords: [57.842345, 40.979265],
    adr: 'Молодёжная ул., 4, поселок Апраксино'
  },
  { coords: [57.755905, 40.895254], adr: 'Московская ул., 29Б' },
  { coords: [57.736279, 40.975987], adr: 'Юбилейная ул., 24' },
  {
    coords: [57.738273, 41.074972],
    adr: 'ул. Штеймана, 11, поселок Караваево'
  },
  {
    coords: [57.802624, 40.921111],
    adr: 'Боровая ул., 12, поселок Первомайский'
  },
  {
    coords: [57.736092, 41.067938],
    adr: 'ул. Штеймана, 52, поселок Караваево'
  },
  {
    coords: [57.75167, 40.912458],
    adr: 'Почтовая ул., 7'
  },
  {
    coords: [57.805541, 40.902541],
    adr: 'ул. Солоница, 3А, поселок Первомайский'
  },
  {
    coords: [57.775756, 40.960976],
    adr: 'Поселковая ул., 23'
  },
  {
    coords: [57.758186, 40.880825],
    adr: 'Городская ул., 23'
  },
  {
    coords: [57.823983, 40.884455],
    adr: '6, поселок Волжский, 1-й квартал'
  },
  {
    coords: [57.804492, 41.103407],
    adr: 'ул. Мира, 8, поселок Никольское'
  },
  {
    coords: [57.760536, 40.97763],
    adr: 'Никитская ул., 138'
  },
  {
    coords: [57.749317, 40.971819],
    adr: 'ул. Северной Правды, 22'
  },
  {
    coords: [57.78174, 40.890234],
    adr: 'Береговая ул., 43'
  },
  {
    coords: [57.781377, 40.92417],
    adr: 'ул. Юных Пионеров, 39'
  },
  {
    coords: [57.807967, 40.912749],
    adr: 'Водяная ул., 103, поселок Первомайский'
  },
  {
    coords: [57.804492, 41.103407],
    adr: 'ул. Куколевского, 11А, село Минское'
  },
  {
    coords: [57.746786, 40.912802],
    adr: 'ул. Машиностроителей, 11'
  },
  {
    coords: [57.78542, 41.033511],
    adr: 'Центральная ул., 33, поселок Фанерник'
  },
  {
    coords: [57.735953, 40.908539],
    adr: '15, микрорайон Паново, ТЦ Паново'
  },
  {
    coords: [57.801895, 40.919703],
    adr: 'Боровая ул., 35, поселок Первомайский'
  },
  {
    coords: [57.797396, 40.912706],
    adr: 'Речной просп., 17А, поселок Первомайский'
  },
  {
    coords: [57.803666, 40.997689],
    adr: 'Костромская ул., 99'
  },
  {
    coords: [57.782709, 40.929181],
    adr: 'Красноармейская ул., 50'
  },
  {
    coords: [57.778603, 40.91009],
    adr: 'просп. Текстильщиков, 94'
  },
  {
    coords: [57.783846, 40.940203],
    adr: 'ул. Ленина, 94'
  }
];
